From 001068efab03bea4db00af22a841e3bc5fea754d Mon Sep 17 00:00:00 2001
From: Ralph Bean <rbean@redhat.com>
Date: Apr 17 2015 17:41:50 +0000
Subject: [PATCH 12/1001] Redirect to prototype page.


---

diff --git a/hubs/app.py b/hubs/app.py
index 031b971..52b2911 100644
--- a/hubs/app.py
+++ b/hubs/app.py
@@ -14,7 +14,7 @@ if 'HUBS_CONFIG' in os.environ:
 
 @app.route('/')
 def index():
-    return "hi there"
+    return flask.redirect('/designteam')  # TODO - remove this later
 
 
 @app.route('/<hub_name>')

